/* Background */

body{
    background-image: url(../images/backgrounds/background2.jpg);
    background-size: cover;

    background-repeat: no-repeat;

    background-position: center center;

    background-attachment: fixed;
}
@media (max-width: 980px) {
    body{
        background-size: 980px;
    }
}

/* Links */

p a{
    color: #fff;
}
p a:hover{
    color: #ff6a00;
}

/* Odd Panel */

.odd-panel{
    position: relative;
}
.odd-panel-text{
    position: absolute;
    right: 50%;
    width: 50%;
}
.odd-panel-image{
    text-align: right;
}

/* Even Panel */

.even-panel{
    position: relative;
}
.even-panel-text{
    position: absolute;
    left: 50%;
    top: 5px;
    width: 50%;
}

/* Sunday Services */

#sunday-services{
    padding-top: 20px;
}
#english-service{
    padding: 20px;
    position: relative;
}
#english-service-text{
    position: absolute;
    right: 50%;
    padding-top: 10px;
}
#english-service-image{
    text-align: right;
}
#korean-service{
    position: relative;
    padding: 20px;
}
#korean-service-text{
    position: absolute;
    left: 50%;
    top: 10px;
}
#combined-service{
    padding: 20px;
}
#combined-service-left{
    position: absolute;
    right: 50%;
    text-align: center;
    padding-right: 10px;
}
#communion-image{
    padding-top: 29px;
    padding-left: 20px;
}
#combined-service-right{
    text-align: right;
    padding-left: 10px;
}

/* Weekday Services */

#weekday-services{
    padding-top: 20px;
}
#prayer-meetings{
    padding: 20px;
    position: relative;
}
#prayer-meetings-text{
    position: absolute;
    right: 50%;
    padding-top: 10px;
}
#prayer-meetings-text p{
    display: inline-block;
}
#prayer-meetings-image{
    text-align: right;
}
#wednesday-service{
    padding: 20px;
    position: relative;
}
#wednesday-service-text{
    position: absolute;
    left: 50%;
    top: 40px;
}
#youth-services{
    padding-top: 10px;
}
#youth-service{
    padding: 20px;
    position: relative;
}
#youth-service-text{
    float: left;
    width: 50%;
}
#youth-service-image{
    float: right;
    width: 50%;
    text-align: center;
    padding-bottom: 20px;
}
#youth-service-layer{
    clear: both;
}
#student-support{
    float: left;
    width: 50%;
}
#youth-connect-group{
    float: right;
    width: 50%;
}
#weekday-services-bottom{
    clear: both;
}

/* Connect Groups */

#connect-groups{
    position: relative;
}
#connect-groups-text{
    position: absolute;
    left: 50%;
    top: 10px;
}
#connect-groups-text ul li a{
    color: #fff;
}
#connect-groups-text ul li a:hover{
    color: #ff6a00;
}
#connect-groups-text .content-list:nth-child(3) {
    float: left;
    width: 40%;
}
#connect-groups-text .content-list:nth-child(4) {
    float: right;
    width: 40%;
    text-align: right;
}
#english-corner{
    padding-top: 20px;
    padding-bottom: 20px;
}
#english-corner ul li a{
    color: #fff;
}
#english-corner ul li a:hover{
    color: #ff6a00;
}